.mannc-header-section img { max-width: 250px !important; transition: all 0.2s ease-out 0s; }
.mannc-header-section .mannc-reduced-size img {
	max-width: 150px !important;
}
.mannc-header-section #menu-main-nav li>a{
	padding-top: 8px !important;
	padding-bottom:8px !important;
}
.mannc-header-section #menu-main-nav .sub-menu { padding-top: 0.5em; padding-bottom:0.5em; }
.mannc-header-section #menu-main-nav .sub-menu>li { padding-left: 5px; padding-right:5px; }
.mannc-header-section #menu-main-nav .sub-menu>li>a { padding-left: 5px; padding-right:5px; width:230px; }
.mannc-header-section .et_pb_menu__logo-wrap {margin-bottom:1.5em;}
.mannc-header-section .et_mobile_nav_menu {margin-bottom:0.5em; }
.mannc-header-section .et_mobile_menu {width:100vw; transform:translateX(-10%);max-height:82vh; overflow:auto; padding:1em 5px 5em 5px; }
.mannc-header-section.mannc-reduced-size .et_mobile_menu {max-height:87vh;}

html>body>div#page-container>div#et-boc {min-height:100vh;}

html>body>div#page-container>div#et-boc,
html>body>div#page-container>div#et-boc :has(.mannc-footer-spacing-growth),
.mannc-footer-spacing-growth {
	display:flex;
	width:100%;
	min-height:0;
	min-width:0;
	flex-direction:column;
	flex-grow:1;
	flex-basis:0%;
}
.mannc-footer-spacing-growth {padding:0 !important; width:100% !important; display:flex !important;	justify-content:end; min-height:0; background: #222222; flex-shrink:1; height:auto !important;}